#xs-social-login-container {
    margin: 10px auto !important;
    padding-bottom: 0 !important;
    justify-content: center !important;
}
#xs-social-login-container .xs-login--style-2{
    justify-content: center !important;
}

.map_main_con_us_page,
.map_main_con_us_page iframe {
    height: 440px;
    display: block;
}

.send_form_fields_con_contactuspg {
    width: 1184px;
    margin: auto;
}

.cupg_contact_info_main_sec .clk_item_icon_con {
    background: #404040;
    margin-right: 0;
}

.cupg_contact_info_main_sec .clk_txt_main_con {
    width: calc(100% - 116px);
    padding-left: 20px;
}

.cupg_contact_info_main_sec .clk_item_desc {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    text-transform: inherit;
}

.cupg_contact_info_main_sec span.clk_item_title {
    color: #000;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}

.click_col.click_col1 {
    width: 28% !important;
    margin: 0 !important;
}

.click_col.click_col2 {
    width: 20% !important;
    margin: 0 !important;
}

.click_col.click_col3 {
    width: 25% !important;
    margin: 0 !important;
}

.click_col.click_col4 {
    width: 27% !important;
    margin: 0 !important;
}

.cupg_contact_info_main_sec .clk_item_desc {
    display: block;
    padding-bottom: 3px;
}

.cupg_contact_info_main_sec .clk_item_title_con {
    padding-bottom: 8px;
}

.cupg_contact_info_main_sec.pd0 {
    padding: 60px 0 !important;
    border-bottom: 1px solid #ddd;
}

.cupg_contact_info_main_sec .click_col.click_col1 {
    padding-right: 16px !important;
}

.pw_abt_des_main_box .pw_abt_des {
    font-size: 18px;
    line-height: 31px;
    color: #000;
    display: block;
    font-weight: 400;
    padding-bottom: 10px;
}

.about_us_abt_main_col_left {
    width: 37% !important;
    margin: 0 !important;
}

.about_us_abt_main_col_right {
    width: 63% !important;
    margin: 0 !important;
    padding-left: 40px;
}

.about_us_abt_main_block_left .et_pb_image_wrap img {
    object-fit: cover;
    width: 100% !important;
    border-radius: 5px;
    height: 511px;
    display: block;
}

.aboutus_abt_btn_box {
    display: flex;
    gap: 25px;
}

.about_us_abt_main_row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.aboutus_abt_btn_box {
    margin-top: 20px;
}


/* faq section */

.faq_img_row_akk {
    position: absolute;
    right: 0;
    width: fit-content !important;
    bottom: -130px;
}

.faq_section {
    border-bottom: 1px solid #ddd;
}

.et_pb_toggle {
    font-size: 18px !important;
    color: #000 !important;
    border-radius: 5px;
    background: transparent;
    border: transparent !important;
    margin-bottom: 20px !important;
}

.et_pb_toggle_open {
    padding: 0 !important;
}

h5.et_pb_toggle_title {
    padding: 27px !important;
    color: #000 !important;
    font-weight: 500;
    border: 1px solid #ddd;
    border-radius: 6px;
    background: #F0F0F0;
    font-size: 18px;
    padding-right: 65px !important;
}

.et_pb_toggle_close {
    padding: 0 !important;
}

.et_pb_toggle_content {
    padding: 20px;
    font-size: 16px;
    background: #fff;
    border: 1px solid #ddd;
    border-top: unset;
    border-radius: 0 0 8px 8px;
    font-weight: 400;
}

.faq_box_main {
    width: 80% !important;
    margin: auto;
    margin-top: 40px;
}

.et_pb_toggle_open .et_pb_toggle_title:after {
    background: transparent !important;
    font-family: Etmodules !important;
}

.et_pb_toggle_open .et_pb_toggle_title,
.et_pb_toggle_open h5.et_pb_toggle_title {
    background: #ED212B !important;
    color: #fff !important;
}

.et_pb_toggle_title:before,
.et_pb_toggle_open .et_pb_toggle_title::after {
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 0;
    background: transparent;
    width: 46px;
    height: 46px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 6px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 24px;
    color: #000;
    bottom: 0;
    margin: auto;
    right: 5px !important;
}

.et_pb_toggle_open .et_pb_toggle_title::after {
    color: #fff;
}

.faqspg_faq_block {
    width: 954px;
    margin: auto;
}


/* end */

.ship_info_main_col_left {
    width: 40% !important;
    margin: 0 !important;
}

.ship_info_main_col_right {
    width: 60% !important;
    margin: 0 !important;
}

.ship_info_main_block_left .et_pb_image_wrap {
    position: relative;
}

.ship_info_main_block_left .et_pb_image_wrap::before {
    content: "";
    position: absolute;
    top: 10px;
    left: -10px;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #ED212B;
    border-radius: 8px;
}

.ship_info_main_block_left .et_pb_image_wrap img {
    border-radius: 8px;
    height: 398px;
    object-fit: cover;
    display: block;
    width: 100%;
}

.shipping_fee_box_main_inner {
    text-align: center;
}

.shipping_fee_box_main.shipping_fee_box_main_top {
    margin-top: 40px;
}

.shipping_fee_title {
    font-size: 29px;
    font-weight: 600;
    color: #000;
    text-transform: capitalize;
}

.shipping_fee_title_box {
    padding-bottom: 10px;
}

.shipping_fee_box_main_inner.shipping_fee_box_main_inner_left {
    text-align: left;
}

.ship_info_main_row.pd0 {
    padding-top: 30px !important;
}

.shipping_fee_des {
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    color: #000;
}

.shipping_fee_deli_time_box {
    padding: 8px 0;
}

.shipping_fee_deli_time {
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    color: #000;
}

.ship_info_main_row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.ship_info_main_col_right {
    padding-left: 38px;
}

.ship_area_days {
    padding: 0 !important;
    list-style-type: none !important;
    margin-top: 10px;
}

.ship_area_days li {
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
    color: #000;
    background-color: #FCB61B;
    display: block;
    width: 41%;
    margin-bottom: 10px;
    padding: 12px 15px;
    border-radius: 8px;
}

.woocommerce-review-link {
    color: #FCB61B;
}

.woocommerce div.product .woocommerce-product-rating {
    margin-bottom: 1.618em;
    font-size: 16px;
    font-weight: 400;
}

.woocommerce .star-rating span:before,
.woocommerce-page .star-rating span:before {
    color: #FCB61B;
}

.pw_breadcumb_main_sec span {
    color: #fff !important;
    font-size: 22px;
    font-weight: 500;
    line-height: 30px;
}

.pw_breadcumb_main_sec span a {
    color: #fff !important
}

.pw_breadcumb_main_sec .breadcrumb_last {
    color: #ED212B !important
}

.pw_breadcumb_main_sec {
    text-align: center;
    background: #14161A;
    height: 57px;
    display: flex;
    padding: 0 !important;
    align-items: center;
    justify-content: center;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .send_form_fields_con_contactuspg {
        width: 100%;
    }

    .map_main_con_us_page,
    .map_main_con_us_page iframe {
        height: 350px;
    }

    .cupg_contact_info_main_sec .clk_item_desc {
        font-size: 13px !important;
    }

    .cupg_contact_info_main_sec span.clk_item_title {
        font-size: 16px !important;
    }

    .cupg_contact_info_main_sec .clk_item_title_con {
        padding-bottom: 2px !important;
    }

    .click_col.click_col1,
    .click_col.click_col2,
    .click_col.click_col3,
    .click_col.click_col4 {
        width: 100% !important;
        justify-content: left !important;
        padding-bottom: 10px;
    }

    .click_col.click_col2 {
        padding-bottom: 20px;
    }

    .click_col.click_col4 {
        padding-top: 0;
        padding-bottom: 0;
    }

    .cupg_contact_info_main_sec .click_row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .cupg_contact_info_main_sec.pd0 {
        padding: 40px 0 !important;
    }

    .cupg_contact_info_main_sec .clk_txt_main_con {
        width: calc(100% - 50px);
    }

    .cupg_contact_info_main_sec .clk_item_main_con {
        width: auto;
    }

    .about_us_abt_main_col_left {
        width: 100% !important;
    }

    .about_us_abt_main_col_right {
        width: 100% !important;
        padding-top: 20px;
        padding-left: 0px;
    }

    .pw_abt_des_main_box .pw_abt_des {
        font-size: 14px;
        line-height: 25px;
    }

    .about_us_abt_main_block_left {
        text-align: center !important;
    }

    .pw_abt_des_main_box {
        text-align: center;
    }

    .aboutus_abt_btn_box {
        justify-content: center;
    }

    .about_us_abt_main_block_left .et_pb_image_wrap img {
        height: 320px;
    }

    .aboutus_abt_btn_box {
        gap: 9px;
    }

    .faqspg_faq_block {
        width: 100%;
        margin: auto;
    }

    h5.et_pb_toggle_title {
        padding: 15px !important;
        font-size: 15px;
        padding-right: 55px !important;
        line-height: 20px;
    }

    .et_pb_toggle_content {
        padding: 15px;
        font-size: 15px;
    }

    .shipping_fee_title {
        font-size: 19px;
        line-height: 24px;
    }

    .ship_area_days li {
        width: 100%;
        margin: 0 auto 10px;
    }

    .ship_info_main_col_left {
        width: 45% !important;
        display: none;
    }

    .ship_info_main_col_right {
        width: 100% !important;
        padding-left: 0;
    }

    .shipping_fee_des {
        font-size: 15px;
        line-height: 26px;
    }

    .shipping_fee_deli_time {
        font-size: 17px;
        line-height: 25px;
    }

    .ship_area_days li {
        font-size: 16px;
        line-height: 24px;
        padding: 8px 15px;
    }

    .shipping_fee_box_main_inner.shipping_fee_box_main_inner_left {
        text-align: center;
    }

    .shipping_fee_box_main.shipping_fee_box_main_top {
        margin-top: 20px;
    }

    .ship_info_main_row.pd0 {
        padding-top: 20px !important;
    }

    .pw_breadcumb_main_sec span {
        color: #fff !important;
        font-size: 18px;
        font-weight: 500;
        line-height: 26px;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .about_us_abt_main_block_left .et_pb_image_wrap img {
        height: 400px;
    }

    .ship_area_days li {
        width: 78%;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .send_form_fields_con_contactuspg {
        width: 100%;
    }

    .map_main_con_us_page,
    .map_main_con_us_page iframe {
        height: 380px;
    }

    .cupg_contact_info_main_sec .clk_item_desc {
        font-size: 13px !important;
    }

    .cupg_contact_info_main_sec span.clk_item_title {
        font-size: 16px !important;
    }

    .cupg_contact_info_main_sec .clk_item_title_con {
        padding-bottom: 2px !important;
    }

    .click_col.click_col1,
    .click_col.click_col2,
    .click_col.click_col3,
    .click_col.click_col4 {
        width: 50% !important;
        justify-content: left !important;
    }

    .click_col.click_col4 {
        padding-top: 10px;
    }

    .cupg_contact_info_main_sec .click_row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .cupg_contact_info_main_sec.pd0 {
        padding: 40px 0 !important;
    }

    .cupg_contact_info_main_sec .clk_txt_main_con {
        width: calc(100% - 50px);
    }

    .cupg_contact_info_main_sec .clk_item_main_con {
        width: auto;
    }

    .about_us_abt_main_col_left {
        width: 100% !important;
    }

    .about_us_abt_main_col_right {
        width: 100% !important;
        padding-top: 20px;
        padding-left: 0px;
    }

    .pw_abt_des_main_box .pw_abt_des {
        font-size: 16px;
        line-height: 27px;
    }

    .about_us_abt_main_block_left {
        text-align: center !important;
    }

    .pw_abt_des_main_box {
        text-align: center;
    }

    .aboutus_abt_btn_box {
        justify-content: center;
    }

    .about_us_abt_main_block_left .et_pb_image_wrap img {
        height: 401px;
    }

    .faqspg_faq_block {
        width: 100%;
        margin: auto;
    }

    h5.et_pb_toggle_title {
        padding: 15px !important;
        font-size: 15px;
        padding-right: 55px !important;
        line-height: 20px;
    }

    .et_pb_toggle_content {
        padding: 15px;
        font-size: 15px;
    }

    .shipping_fee_title {
        font-size: 22px;
        line-height: 24px;
    }

    .ship_area_days li {
        width: 55%;
        margin: 0 auto 10px;
    }

    .ship_info_main_col_left {
        width: 45% !important;
        display: none;
    }

    .ship_info_main_col_right {
        width: 100% !important;
        padding-left: 0;
    }

    .shipping_fee_des {
        font-size: 15px;
        line-height: 26px;
    }

    .shipping_fee_deli_time {
        font-size: 17px;
        line-height: 25px;
    }

    .ship_area_days li {
        font-size: 16px;
        line-height: 28px;
        padding: 10px 15px;
    }

    .shipping_fee_box_main_inner.shipping_fee_box_main_inner_left {
        text-align: center;
    }

    .shipping_fee_box_main.shipping_fee_box_main_top {
        margin-top: 20px;
    }

    .ship_info_main_row.pd0 {
        padding-top: 20px !important;
    }

    .pw_breadcumb_main_sec span {
        color: #fff !important;
        font-size: 18px;
        font-weight: 500;
        line-height: 26px;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .send_form_fields_con_contactuspg {
        width: 100%;
    }

    .map_main_con_us_page,
    .map_main_con_us_page iframe {
        height: 400px;
    }

    .cupg_contact_info_main_sec .clk_item_desc {
        font-size: 13px !important;
    }

    .cupg_contact_info_main_sec span.clk_item_title {
        font-size: 16px !important;
    }

    .cupg_contact_info_main_sec .clk_item_title_con {
        padding-bottom: 2px !important;
    }

    .click_col.click_col1,
    .click_col.click_col2,
    .click_col.click_col3,
    .click_col.click_col4 {
        width: 33.33% !important;
    }

    .click_col.click_col4 {
        padding-top: 10px;
    }

    .cupg_contact_info_main_sec .click_row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .cupg_contact_info_main_sec.pd0 {
        padding: 40px 0 !important;
    }

    .cupg_contact_info_main_sec .clk_txt_main_con {
        width: calc(100% - 50px);
    }

    .about_us_abt_main_col_left {
        width: 100% !important;
    }

    .about_us_abt_main_col_right {
        width: 100% !important;
        padding-top: 20px;
        padding-left: 0px;
    }

    .pw_abt_des_main_box .pw_abt_des {
        font-size: 16px;
        line-height: 27px;
    }

    .about_us_abt_main_block_left {
        text-align: center !important;
    }

    .pw_abt_des_main_box {
        text-align: center;
    }

    .aboutus_abt_btn_box {
        justify-content: center;
    }

    .shipping_fee_title {
        font-size: 22px;
        line-height: 24px;
    }

    .ship_area_days li {
        width: 73%;
    }

    .ship_info_main_col_left {
        width: 45% !important;
    }

    .ship_info_main_col_right {
        width: 55% !important;
        padding-left: 25px;
    }

    .shipping_fee_des {
        font-size: 15px;
        line-height: 26px;
    }

    .shipping_fee_deli_time {
        font-size: 17px;
        line-height: 25px;
    }

    .ship_area_days li {
        font-size: 16px;
        line-height: 28px;
        padding: 10px 15px;
    }

    .pw_breadcumb_main_sec span {
        color: #fff !important;
        font-size: 18px;
        font-weight: 500;
        line-height: 26px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .send_form_fields_con_contactuspg {
        width: 100%;
    }

    .map_main_con_us_page,
    .map_main_con_us_page iframe {
        height: 420px;
    }

    .cupg_contact_info_main_sec .clk_item_desc {
        font-size: 15px !important;
    }

    .cupg_contact_info_main_sec span.clk_item_title {
        font-size: 18px !important;
    }

    .cupg_contact_info_main_sec .clk_item_title_con {
        padding-bottom: 5px !important;
    }

    .click_col.click_col1,
    .click_col.click_col2,
    .click_col.click_col3,
    .click_col.click_col4 {
        width: 33.33% !important;
    }

    .click_col.click_col4 {
        padding-top: 20px;
    }

    .cupg_contact_info_main_sec .click_row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .cupg_contact_info_main_sec.pd0 {
        padding: 40px 0 !important;
    }

    .cupg_contact_info_main_sec .clk_txt_main_con {
        width: calc(100% - 60px);
    }

    .about_us_abt_main_col_left {
        width: 50% !important;
    }

    .about_us_abt_main_col_right {
        width: 50% !important;
        padding-left: 30px;
    }

    .pw_abt_des_main_box .pw_abt_des {
        font-size: 16px;
        line-height: 27px;
    }

    .shipping_fee_title {
        font-size: 22px;
        line-height: 24px;
    }

    .ship_area_days li {
        width: 67%;
    }

    .ship_info_main_col_left {
        width: 45% !important;
    }

    .ship_info_main_col_right {
        width: 55% !important;
        padding-left: 25px;
    }

    .shipping_fee_des {
        font-size: 15px;
        line-height: 26px;
    }

    .shipping_fee_deli_time {
        font-size: 17px;
        line-height: 25px;
    }

    .ship_area_days li {
        font-size: 16px;
        line-height: 28px;
        padding: 10px 15px;
    }

    .pw_breadcumb_main_sec span {
        color: #fff !important;
        font-size: 18px;
        font-weight: 500;
        line-height: 26px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .send_form_fields_con_contactuspg {
        width: 100%;
    }

    .map_main_con_us_page,
    .map_main_con_us_page iframe {
        height: 420px;
    }

    .cupg_contact_info_main_sec .clk_item_desc {
        font-size: 15px !important;
    }

    .cupg_contact_info_main_sec span.clk_item_title {
        font-size: 18px !important;
    }

    .cupg_contact_info_main_sec .clk_item_title_con {
        padding-bottom: 5px !important;
    }

    .click_col.click_col1,
    .click_col.click_col2,
    .click_col.click_col3,
    .click_col.click_col4 {
        width: 33.33% !important;
    }

    .click_col.click_col4 {
        padding-top: 20px;
    }

    .cupg_contact_info_main_sec .click_row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .cupg_contact_info_main_sec.pd0 {
        padding: 40px 0 !important;
    }

    .cupg_contact_info_main_sec .clk_txt_main_con {
        width: calc(100% - 70px);
    }

    .about_us_abt_main_col_left {
        width: 45% !important;
    }

    .about_us_abt_main_col_right {
        width: 55% !important;
        padding-left: 30px;
    }

    .pw_abt_des_main_box .pw_abt_des {
        font-size: 16px;
        line-height: 27px;
    }

    .shipping_fee_title {
        font-size: 22px;
        line-height: 24px;
    }

    .ship_area_days li {
        width: 60%;
    }

    .ship_info_main_col_left {
        width: 45% !important;
    }

    .ship_info_main_col_right {
        width: 55% !important;
        padding-left: 25px;
    }

    .shipping_fee_des {
        font-size: 15px;
        line-height: 26px;
    }

    .shipping_fee_deli_time {
        font-size: 17px;
        line-height: 25px;
    }

    .ship_area_days li {
        font-size: 16px;
        line-height: 28px;
        padding: 10px 15px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {

    .map_main_con_us_page,
    .map_main_con_us_page iframe {
        height: 420px;
    }

    .cupg_contact_info_main_sec .clk_item_desc {
        font-size: 15px !important;
    }

    .cupg_contact_info_main_sec span.clk_item_title {
        font-size: 18px !important;
    }

    .cupg_contact_info_main_sec .clk_item_title_con {
        padding-bottom: 5px !important;
    }

    .click_col.click_col1,
    .click_col.click_col2,
    .click_col.click_col3,
    .click_col.click_col4 {
        width: 33.33% !important;
    }

    .click_col.click_col4 {
        padding-top: 20px;
    }

    .cupg_contact_info_main_sec .click_row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .cupg_contact_info_main_sec.pd0 {
        padding: 40px 0 !important;
    }

    .about_us_abt_main_col_left {
        width: 45% !important;
    }

    .about_us_abt_main_col_right {
        width: 55% !important;
        padding-left: 30px;
    }

    .pw_abt_des_main_box .pw_abt_des {
        font-size: 16px;
        line-height: 27px;
    }

    .shipping_fee_title {
        font-size: 25px;
        line-height: 30px;
    }

    .ship_area_days li {
        width: 60%;
    }

    .ship_info_main_col_left {
        width: 45% !important;
    }

    .ship_info_main_col_right {
        width: 55% !important;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .cupg_contact_info_main_sec .clk_item_desc {
        font-size: 15px;
    }

    .cupg_contact_info_main_sec span.clk_item_title {
        font-size: 18px;
    }

    .cupg_contact_info_main_sec .clk_item_title_con {
        padding-bottom: 5px;
    }

    .about_us_abt_main_col_left {
        width: 40% !important;
    }

    .about_us_abt_main_col_right {
        width: 60% !important;
    }

    .shipping_fee_title {
        font-size: 25px;
        line-height: 30px;
    }

    .ship_area_days li {
        width: 55%;
    }

    .ship_info_main_col_left {
        width: 45% !important;
    }

    .ship_info_main_col_right {
        width: 55% !important;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}